/* Header */
.header { 
  position: sticky; 
  top: 0; 
  z-index: 100; 
  background: #FFFFFF; 
  border-bottom: 1px solid #D7D7D7;
}

.header__inner { 
  display: flex;
  justify-content: space-between;
  align-items: center; 
  padding: 24px 0;
  max-width: calc(var(--container-width) + var(--gutter) * 2);
  margin: 0 auto;

}
 

.header__logo img { 
  width: 136px; 
  height: 61px; 
  object-fit: contain;
}

.header__actions { 
  display: flex; 
  align-items: center; 
  gap: 16px; 
}
.header__actions > a {
  font-weight: 500; 
  font-size: 16px;
  line-height: 1.52;
  white-space: nowrap; 
  display: inline-flex; 
  align-items: center; 
  gap: 12px; 
  padding: 0; 
  border: 0; 
  background: transparent; 
  color: var(--color-text);
}

.header__actions > a:hover { 
  color: var(--color-primary); 
}
/* 
.header__phone-icon:hover + a {
  color: var(--color-primary);
} */
.header__phone-icon { 
  display: grid; 
  place-items: center; 
  width: 40px; 
  height: 40px; 
  border-radius: 100px; 
  background: #FFE7E7; 
}

.header__phone-icon svg { 
  fill: #ED1C24; 
  width: 20px;
  height: 20px;
}

.nav { 
  display: flex; 
  justify-content: center; 
}

.nav__list { 
  display: flex; 
  align-items: center; 
  gap: 32px; 
}

.nav__link { 
  display: inline-flex; 
  align-items: center; 
  height: 40px; 
  padding: 0 10px; 
  border-radius: 8px; 
  color: var(--color-text); 
  font-weight: 500;
  font-size: 16px;
  line-height: 1.52;
  white-space: nowrap;
}

.nav__link:hover { 
  color: var(--color-primary); 
  background: transparent; 
}

.nav__extra { 
  display: none; 
  padding: 12px var(--gutter); 
  border-top: 1px solid var(--color-border); 
  gap: 12px; 
}

.header__burger { 
  display: none; 
}
.header__burger-text {
  font-weight: 500;
  font-size: 15px;
  color: var(--color-primary);
}

.header__burger-icon { 
  width: 20px; 
  height: 20px; 
  background: url('../images/menu.svg') center/contain no-repeat; 
  display: block;
  margin-right: 2px;
}
.phone-number-wrap {
  display: flex;
  flex-direction: column;
}
@media (max-width: 1334px) {
  .nav__list {
  gap: 0;
  }

}
@media (max-width: 1166px) {
  .phone-number-wrap {
    display: none;
  }
}
@media (max-width: 1024px) {

  .phone-number-wrap {
    display: block;
  }
  .header__logo {
    order: 1;
    flex:0;
    margin-right: 40px;
  }
  .header__actions {
    order: 3;
  }
  .header__burger-wrap {
    flex: 1;
    order: 2;
  }
  .header__burger{
    flex:1;
  }

    .nav { 
    position: fixed; 
    inset: 154px auto auto 0;
    padding: 20px 24px;
    background: #fff; 
    border-bottom: 1px solid var(--color-border); 
    transform: translateX(-100%); 
    transition: transform .25s ease; 
    display: block; 
    z-index: 210; 
    visibility: hidden; 
    opacity: 0; 
    box-shadow: 0 8px 24px rgba(0,0,0,.06); 
  }
  
  .nav__list { 
    flex-direction: column; 
    align-items: stretch; 
  }
  
  .nav__link { 
    height: auto; 
    padding: 0; 
  }
  
  .header__burger { 
    display: inline-flex; 
    position: relative; 
    z-index: 200; 
    justify-self: end; 
  }
  
  
  .header.is-open .nav { 
    transform: translateX(0); 
    visibility: visible; 
    opacity: 1; 
  }
  .nav__extra { 
    display: grid; 
    grid-template-columns: 1fr; 
  }
}
@media (max-width: 768px) {

}

@media (max-width: 490px) {
  .nav {
    inset: 82px 0 auto 0;
  }
  .header__logo {
    flex: 16;
  }
  .header__inner {
    padding: 16px 0;
  }
  .header__logo-img {
    width: 100px;
    height: auto;
  }
  .header__actions {
    order: 2;
  }

  .phone-number-wrap, .header__burger-text{ 
    display: none;
  }
  .phone-number-wrap {
    position: absolute;
    top: 81px;
    left: 114px;
    background: #ffff;
    border: 1px solid #ccc;
    padding: 15px;
    margin-right: 2px;
    gap: 10px;
  }
  .phone-number-wrap.active {
    display: flex;
  }
  .header__phone-icon {
    margin-right: 24px;
  }
  .header__burger-icon {
    width: 40px;
    height: 40px;
    border-radius: 100px;
    background-color: #FFE7E7;
    background-size: auto;
  }
  

}


